.not-found-section {
    height: 100vh;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 12px;

    position: relative;
    user-select: none;
}

.not-found-section__title {
    font-size: clamp(52px, 16vw, 160px);
    font-weight: 900;
    line-height: 100%;
    color: var(--white);
}

.not-found-section__subtitle {
    font-size: clamp(20px, 4vw, 28px);
    font-weight: 500;
    line-height: clamp(24px, 4vw, normal);
    color: var(--white);
    text-align: center;
}

.not-found-section__home-btn {
    margin-top: 60px;
    padding: 12px 27px;

    font-size: 16px;
    font-weight: 700;

    color: var(--green);
    background-color: var(--white);
}

@media screen and (max-width: 768px) {
    .not-found-section {
        padding-top: calc(80px + 40%);
        justify-content: flex-start;
    }

    .not-found-section__home-btn {
        margin-top: 50px;
    }
}
